body {
    font-family: 'Fixedsys', monospace;
    font-size: 32px;
    background: #080808;
    color: #ccc;
}

h1 {
    font-weight: normal;
}

figure {
    background: #fff;
    padding: 4px;
}
figcaption {
    color: #000;
    font-family: "Times New Roman", serif;
    padding-left: 2px;
    font-style: italic;
    letter-spacing: -1px;
}

a.download {
    display: block;
    float: right;
}
    a.download > img {
        display: block;
        border: 0;
    }

div.fds figcaption {
    font-family: "Fixedsys", monospace;
    text-align: left;
    font-style: normal;
}

div.fds, div.footnotes, a.footnote, footer, p.breadcrumbs {
    font-size: 16px;
}

a.footnote {
    position: relative;
    bottom: 16px;
}

div.images, p, hr {
    clear: both;
}

figure {
    float: left;
}

span.future {
    bottom: 14px;
}

span.future.active:after {
    top: -58px ! important;
}